body {
	color: #ffffff;
	font-family: sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    line-height: 1.4em;
    margin: 0;
    background-color: #003146;
}

/* Easing */
.ease, a, button, .logo, a img {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

p {
	margin: 10px;
}

h2 {
    line-height: 1.2em;
    color: #6cc4bc;
}

a {
    color: #6cc4bc;
	display: inline-block;
	text-decoration: none;
	/* border-bottom: 1px solid #cccccc; */
}

a:hover {
	color: #ffffff;
}

.button {
    display: inline-block;
    padding: 15px 40px;
    margin-top: 40px;
    border: none;
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 4px;
}

.button:hover {
    background-color: #ffcc22;
    color: #000000;
}

.wrapper {
	display: table;
    position: absolute;
    height: 100%;
    width: 60%;
    max-width: 900px;
    left: 0;
    right: 0;
    margin: 0 auto;
	/* Insert background
    background-image: url(assets/images/FDConsultancy_image_landscape.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover; */
}

.container {
    display: table-cell;
	margin: 0 auto;
	padding: 30px;
	text-align: center;
    vertical-align: middle;
}

.logo {
	height: 300px;
	background-image: url(assets/images/logo.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 50px 0; 
}

.address-block {
	margin-top: 30px; 
}

.sm-icons {
    width: 24px;
    margin: 60px 15px;
    border: none;
    
}

.sm-icons:hover img {
    opacity: 0.6;
}

ul {
	margin-top: 30px; 
}

ul li {
	list-style: none;
	border-bottom: 1px solid #084d6b;
	display: inline-block;
	padding: 10px 0;
}
ul li:first-child {
	border-top: 1px solid #084d6b;
}



/* Media Query */

@media (max-width: 959px) {
    .wrapper {
        width: 90%;
    }
}


